#productinfo{
    border-collapse: collapse;
    margin-bottom: 0px !important;
    border-top:0px none white;
}

th{
    background-color: #7a8594 !important;
    color:white;
    font-family: OpenSans;
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    border-top: 0px none white !important; 
    border-right: 1px solid white;
}

td{ 
    border-top: 0px none white !important; 
}
.spacing{
    margin-left:10px
}

tr:nth-child(even) {
    background-color: #f2f2f2
}
.mainHeader{
    width: 122px;
    height: 30px;
    font-family: OpenSans;
    font-size: 22px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #333333;
}
.fixed-table-container thead th .th-inner{
    color:white;
    font-family: OpenSans;
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
}
.fixed-table-container thead th .th-inner, .fixed-table-container tbody td .th-inner{
    background-color: #7a8594 !important;
}
.table{
  font-family: OpenSans;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #333333;
}
.addProduct{
  width: 100px;
  height: 47px;
  border-radius: 1px;
  background-color: #4ba1a1;
  font-family: OpenSans;
  font-size: 12px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  color: var(--white);
}

.textboxData {
  width: 260px;
  height: 30px;
  border-radius: 1px;
  background-color: #ffffff;
  border: solid 1px #919da9;
  font-family: OpenSans;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #7a8594;
  }
  label{
    font-family: OpenSans;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #333333;
  }
  .headerText{
    font-family: OpenSans;
    font-size: 15px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #333333;
    margin-left:10px;
  }